<article id="<%= post.layout %>-<%= post.slug %>" class="article article-type-<%= post.layout %>" itemscope itemprop="blogPost">
    <div class="article-inner">
      <% if (post.link || post.title){ %>
            <h1 itemprop="name" class="post-title">
                <a href="<%- url_for(post.path) %>" itemprop="url"><%= post.title %></a>
            </h1>
      <% } %>
      <p class="text-muted">نوشته‌شده توسط <%= post.author %></p>
      <div class="article-entry" itemprop="articleBody">
        <%- post.content %>
      </div>
      <hr>
      <footer class="article-footer">
        <p><strong>تگ‌ها</strong>: <%- list_tags(post.tags, {show_count: false}) %></p>
      </footer>
    </div>
  </article>